Bug 2641 - [UPDATE REQUEST] libtirpc 0.2.3
: [UPDATE REQUEST] libtirpc 0.2.3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 12:08 MSD by Denis Silakov
Modified: 2013-09-18 14:16 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-09-04 12:08:14 MSD
libtirpc-0.2.3 is available at upstream
Comment 1 Denis Silakov 2013-09-04 12:11:53 MSD
Advisory:

Updated libtirpc to version 0.2.3 with a set of minor fixes and adaption of build scripts to modern autotools and compilers. Detailed changelog is available here:
http://sourceforge.net/projects/libtirpc/files/libtirpc/0.2.3/ReleaseNotes.txt/download

Build lists:
https://abf.rosalinux.ru/build_lists/1242935
https://abf.rosalinux.ru/build_lists/1242934

Note for testers:
tirpc is used for NFS shares. So it is necessary to check that you can user system-config-nfs to configure your shares after this update.
Comment 2 Alexander Petryakov 2013-09-11 23:39:34 MSD
libtirpc-0.2.3-10
************** Advisory **************
Updated libtirpc to version 0.2.3 with a set of minor fixes and adaption of build scripts to modern autotools and compilers. Detailed changelog is available here:
http://sourceforge.net/projects/libtirpc/files/libtirpc/0.2.3/ReleaseNotes.txt/download

**************************************
QA Verified